.nivo-main-image {
    display: block !important;
    position: absolute !important;
    width: 100% !important;
    height: auto;
    z-index:3;
    margin:0 !important;
    margin:0 !important;
}

@media (max-width: 1500px) {
.nivo-main-image {
        min-height: 689px;
        object-fit: cover;
    }
    
}

.logo {
    z-index:12;
    position:relative;
    padding: 30px 30px 30px 0px;
}
.searchcontainer {
    z-index:10;
    position:relative;
    background: #ffda01;
    border-radius: 8px 8px 8px 8px;
    padding:30px 40px 30px 40px;
    -webkit-box-shadow: 5px 5px 15px 5px rgba(0,0,0,0.34); 
    box-shadow: 5px 5px 15px 5px rgba(0,0,0,0.34);
}
.searchcontainer .form-label {
    font-weight:bold;
}
.searchcontainer select {
    border: 1px solid #000;
    border-radius:0;
    font-weight:bold;
}
.searchcontainer h1 {
    text-transform:uppercase;
    font-size:2rem;
    font-weight:bold;
}

@media (max-width: 768px) { 
    .searchcontainer h1 {
        text-transform:uppercase;
        font-size:1.25rem;
        font-weight:bold;
    }
 }

.manualcontainer {
    z-index:10;
    position:relative;
    border-radius: 8px 8px 8px 8px;
}

.footer {
    z-index:16;
    position:relative;
    padding:0 0 0 0;
}

#manual {
    background: #fff;
    border-radius: 8px 8px 8px 8px;
    padding:3rem 4rem 3rem 4rem;
    margin-bottom:8rem;
    -webkit-box-shadow: 5px 5px 15px 5px rgba(0,0,0,0.14); 
    box-shadow: 5px 5px 15px 5px rgba(0,0,0,0.14);
}


@media (max-width: 768px) { 
    #manual {
        padding:1rem 2rem 1rem 2rem;
    }
    #manual h1 {
        font-size:1.25rem !important;
    }

 }

#manual h1 {
    text-transform:uppercase;
    font-size:2rem;
    font-weight:bold;
    border-bottom: 1px solid #ccc;
    padding-bottom:1rem;
    margin-bottom:1rem;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.footerwrapper {
    background: #fff9d9;
    padding:0 0 0 0;
    border-top: 1px solid #c4c4c4;
    font-size:11px; 
}
.footerwrapper a {
    color: #000;
    text-decoration:underline;
}